# TXFM_FONTHANDLE_STRUCT Struct Reference

`#include <OpenGl_tXfm.h>`

## Data Fields

char | Xfontname [100]
char | fontname [50]
float | charsize
Display * | dpy
GLuint | listBase
float | xscale
float | yscale
GLboolean | dirty
XFontStruct * | fontInfo

## Field Documentation

float TXFM_FONTHANDLE_STRUCT::charsize

GLboolean TXFM_FONTHANDLE_STRUCT::dirty

Display* TXFM_FONTHANDLE_STRUCT::dpy

XFontStruct* TXFM_FONTHANDLE_STRUCT::fontInfo

char TXFM_FONTHANDLE_STRUCT::fontname[50]

GLuint TXFM_FONTHANDLE_STRUCT::listBase

char TXFM_FONTHANDLE_STRUCT::Xfontname[100]

float TXFM_FONTHANDLE_STRUCT::xscale

float TXFM_FONTHANDLE_STRUCT::yscale

The documentation for this struct was generated from the following file:

- OpenGl_tXfm.h